
Asteer (Thailand) Co., Ltd. - Project progress work #21

Parent project # 571 (Closed): [PJ230046]Pokayoke for pallet placement Cooperation with PLC BT

Handy terminal application system Development.

07 Oct 2023 14:35 - Kamol Anekchatnuntakool

Status: Closed Start date: 09 Oct 2023

Priority: Normal Due date: 16 Oct 2023

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 24 Oct 2023 DB skills:  

Programming skills:  OS skills:  

Description

Start Develop 10/09/2023

History

#1 - 09 Oct 2023 16:27 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

- % Done changed from 0 to 20

Develop Handy terminal system.

#2 - 16 Oct 2023 16:51 - Kamol Anekchatnuntakool

- % Done changed from 20 to 40

Change Due date : 10/19/2023.

#3 - 19 Oct 2023 09:20 - Kamol Anekchatnuntakool

- % Done changed from 40 to 60

Develop HT send data to PLC.

#4 - 19 Oct 2023 14:30 - Kamol Anekchatnuntakool

- % Done changed from 60 to 70

Change due date to 10/24/2023 because I revise software Shodensha 10/20/2023 - 10/21/2023 krub.

#5 - 24 Oct 2023 16:06 - Kamol Anekchatnuntakool

- File HT_Asteer.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 70 to 100

- Finish date set to 24 Oct 2023

Develop HT Software Finish krub.

#6 - 24 Oct 2023 18:59 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 25 Oct 2023 18:46 - Ryo Nozaki

- Status changed from Close request to Closed

#8 - 04 May 2024 16:26 - Ryo Nozaki

- Project changed from 38 to Asteer (Thailand) Co., Ltd.
- Parent task set to #571

Files

Handy terminal application system specifications Documentation EN Blueprint for Asteer_R1.pdf1.15 MB 07 Oct 2023 Kamol Anekchatnuntakool

Layout Drawing.pdf 211 KB 07 Oct 2023 Kamol Anekchatnuntakool

HT_Asteer.zip 4.53 MB 24 Oct 2023 Kamol Anekchatnuntakool
